### Name: qplot
### Title: Quick plot.
### Aliases: qplot
### Keywords: hplot

### ** Examples
qplot(LETTERS[1:5], 1:5, type="rect", main="Blah", xlab="Hi")
qplot(LETTERS[1:5], 1:5, type=c("tile", "point"), main="Blah", xlab="Hi", ylim=c(0,10), col=1:5)
qplot(wt, mpg, data=mtcars, col=cyl, shape=cyl, size=wt)


